.publicidad_paquete {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    backdrop-filter: blur(23px);
    background: rgba(0, 0, 0, .5);
    z-index: var(--capa500);
    display: none
}

.publicidad_paquete>div {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    height: 100%
}

.publicidad_paquete>div>div {
    margin: auto;
    width: 626px;
    height: 438px;
    max-height: 90%;
    border-radius: 20px;
    position: relative;
    padding-left: 2.3em;
    padding-top: 5.5em;
    background: url(/images/patterns/publicidad_paq.png);
    overflow: hidden
}

.publicidad_paquete_close {
    position: absolute;
    top: 10px;
    right: 10px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 50em;
    cursor: pointer;
    border: 0;
    background: #000;
    color: #fff;
    box-shadow: 0 20px 50px rgba(37, 39, 42, .83);
    width: 45px;
    height: 45px;
    font-size: 25px;
    user-select: none
}

.publicidad_paquete>div>div>h1 {
    text-transform: uppercase;
    font-size: 35px;
    font-weight: 900 !important;
    width: 300px;
    user-select: none
}

.publicidad_paquete>div>div>h3 {
    font-weight: 500 !important;
    font-size: 18px;
    width: 285px
}

.publicidad_paquete>div>div>h3>b {
    font-weight: 900 !important
}

.publicidad_paquete_box {
    position: absolute;
    bottom: 3em;
    right: 4.5em;
    user-select: none
}

.publicidad_paquete_btn {
    position: relative
}

.publicidad_paquete_btn>button {
    padding: .9em 3em;
    border-radius: 6px;
    color: #fff;
    background: #000;
    font-weight: 500 !important;
    font-size: 13px;
    cursor: pointer;
    text-transform: uppercase;
    margin-top: 10px;
    transition: .5s
}

.publicidad_paquete_btn>button:hover {
    box-shadow: inset 100px 50px rgba(0, 0, 0, .1)
}

@media (max-width:645px) {
    .publicidad_paquete>div>div {
        width: 95%
    }

    .publicidad_paquete_box {
        right: 3em
    }
}

@media (max-width:570px) {
    .publicidad_paquete>div>div {
        background-size: 100% 100%;
        padding-bottom: 4em
    }

    .publicidad_paquete_box {
        bottom: 1em
    }

    .publicidad_paquete_box>img {
        max-width: 94px
    }
}

@media (max-width:450px) {
    .publicidad_paquete>div>div>h3 {
        width: 90%
    }

    .publicidad_paquete_box>img {
        max-width: 70px
    }
}

@media (max-width:345px) {
    .publicidad_paquete>div>div>h1 {
        width: 90%;
        font-size: 22px
    }
}